Bug 104476 - header files are different of current kernel 2.4.20-20.9
header files are different of current kernel 2.4.20-20.9
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: glibc-kernheaders (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-09-15 22:18 EDT by acount closed by user
Modified: 2007-04-18 12:57 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-09-16 03:22:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description acount closed by user 2003-09-15 22:18:00 EDT
Description of problem:

Summary says all, it's necessary a sync between both

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
    
Actual results:


Expected results:


Additional info:
Comment 1 Arjan van de Ven 2003-09-16 03:22:48 EDT
No it's not
all needed ABI structures haven't changed; they couldn't have.
Comment 2 acount closed by user 2003-09-16 05:13:23 EDT
> No it's not all needed ABI structures haven't changed; they couldn't have.

But there are _new_ files, try to compare /usr/include/linux and
/usr/src/linux-2.4/include/linux.

my bug #97003 http://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=97003
says that some times are necessary updated user space utils too 

Note You need to log in before you can comment on or make changes to this bug.